data:extend(
{
  {
    type = "container",
    name = "beltstorage1",
    icon = "__BeltStorage__/graphics/icons/beltstorage1.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltstorage"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__BeltStorage__/graphics/entity/beltstorage1.png",
      priority = "extra-high",
      width = 74,
      height = 41,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "container",
    name = "beltstorage2",
    icon = "__BeltStorage__/graphics/icons/beltstorage2.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltstorage"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__BeltStorage__/graphics/entity/beltstorage2.png",
      priority = "extra-high",
      width = 74,
      height = 41,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "container",
    name = "beltstorage3",
    icon = "__BeltStorage__/graphics/icons/beltstorage3.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltstorage"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__BeltStorage__/graphics/entity/beltstorage3.png",
      priority = "extra-high",
      width = 48,
      height = 48,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "container",
    name = "beltstorage4",
    icon = "__BeltStorage__/graphics/icons/beltstorage4.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltstorage"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__BeltStorage__/graphics/entity/beltstorage4.png",
      priority = "extra-high",
      width = 48,
      height = 48,
      shift = {0.25, -0.19}
    },
  }
})
